#bd-intro {
  overflow: hidden;
}
#bd-it-info {
  float: left;
  width: 60%;
}
#bd-it-tag {
  float: left;
  width: 40%;
}
#bd-it-tg-head {
  display: flex;
  justify-content: space-around;
  margin-bottom: 20px;
}
#bd-it-tg-head > dd {
  flex: 1;
}
#bd-it-tg-head > dd > a {
  display: block;
  padding: 15px 0;
  font-size: 18px;
  border-bottom: 1px solid #dcdcdc;
  text-align: center;
}
#bd-it-tg-head > dd > a.selected,
#bd-it-tg-head > dd > a:hover {
  color: #6991b4;
  border-bottom: 2px solid #0d3659;
}
#bd-it-tg-body > dd {
  display: none;
}
#bd-it-tg-body > dd.selected {
  display: block;
}
#bd-it-tg-body > dd > h3 {
  padding-left: 30px;
}
#bd-it-tg-body > dd > ul {
  overflow: hidden;
}
#bd-it-tg-body > dd:nth-child(1) > ul > li,
#bd-it-tg-body > dd:nth-child(2) > ul > li {
  float: left;
  width: 50%;
}
#bd-it-tg-body > dd > .map {
  position: relative;
  height: 220px;
}
#bd-it-tg-body > dd > .map::before {
  content: '';
  display: block;
  position: absolute;
  z-index: 1;
  top: 40px;
  left: 0;
  width: 50%;
  height: 220px;
  background: rgb(232, 232, 232);
  background: linear-gradient(0deg, #6a96bb 0%, #5c6f7f 100%);
}
#bd-it-tg-body > dd > .map::after {
  content: '';
  display: block;
  position: absolute;
  z-index: 2;
  top: 30px;
  right: 0;
  width: calc(100% - 10px);
  height: 220px;
  background: rgb(232, 232, 232);
  background: linear-gradient(0deg, #e8e8e8 0%, #c8c8c8 100%);
}
#bd-it-tg-body > dd > .map > iframe {
  display: block;
  position: absolute;
  z-index: 3;
  top: 0;
  left: 10px;
  width: calc(100% - 20px);
  height: 240px;
}
#bd-gallery {
  width: 100%;
  margin: 40px 0 70px;
  overflow: hidden;
}
#bd-gallery > dl {
  width: 10000px;
  overflow: hidden;
}
#bd-gallery > dl > dd {
  float: left;
}
#bd-detail {
  width: 100%;
  overflow: hidden;
}
#bd-detail > h3 {
  margin-bottom: 30px;
}
#bd-dt-floorplan {
  float: left;
  width: 40%;
  border: 1px solid #dcdcdc;
}
#bd-dt-floorplan > img:nth-child(n + 2) {
  display: none;
}
#bd-dt-info {
  float: left;
  width: 60%;
  padding: 0 80px;
}
#bd-dt-info > dl {
  overflow: hidden;
  border-bottom: 1px solid #dcdcdc;
}
#bd-dt-info > dl > dd {
  float: left;
  width: 50%;
  cursor: pointer;
  padding-left: 40px;
  padding-bottom: 40px;
  background-position: left top;
  background-repeat: no-repeat;
}
#bd-dt-info > dl > dd:nth-child(1) {
  background-image: url(../image/c01.png);
}
#bd-dt-info > dl > dd:nth-child(2) {
  background-image: url(../image/c02.png);
}
#bd-dt-info > dl > dd:nth-child(3) {
  background-image: url(../image/c03.png);
}
#bd-dt-info > dl > dd:nth-child(4) {
  background-image: url(../image/c04.png);
}
#bd-dt-info > dl > dd > p {
  margin-bottom: 10px;
}
/* Media queries
-------------------------------------------------------------------------------*/
@media screen and (max-width: 1200px) {
  #bd-it-tg-body > dd:nth-child(1) > ul > li,
  #bd-it-tg-body > dd:nth-child(2) > ul > li {
    width: 100%;
  }
}
@media screen and (max-width: 1000px) {
  #bd-it-info,
  #bd-it-tag {
    width: 100%;
  }
}
@media screen and (max-width: 800px) {
  #bd-gallery > dl > dd > img {
    height: 100px;
  }
  #bd-dt-floorplan {
    width: 100%;
  }
  #bd-dt-info {
    width: 100%;
    padding: 40px 0;
  }
}
@media screen and (max-width: 380px) {
  #bd-dt-info > dl > dd {
    width: 100%;
  }
}
/* Print styles
-------------------------------------------------------------------------------*/
@media print {
}
